Subject: Trainer Candidate - Firoz Zahid
From: Firoz Zahid <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 11 Aug 2021 05:44:57 -0400

| | Tech Support Test

Name | Firoz Zahid
E-mail | [email-masked]
Phone Number | (011) 9650953615
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Afs | Sr. Manager operations | 29jan21 |
Previous Employer 1 | Geo techie | Manager operations | 5mar20 |
Previous Employer 2 | Radical mind | Assistant manager | 10oct18 |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have more than 16 years of experience. I am a result oriented professional who has been consistently praised as focused by my co-workers and management. Over the course of my 16 years career, I have developed a skill set directly relevant to client relations, consultative sales, E commerce and customer loyalty. Overall, I have consistently demonstrated leadership,communication and management abilities in every aspect of my Operations Manager role and I invite you to review my detailed achievements in the attached resume.After reviewing my resume, I hope you will agree that I am the type of positive and driven candidate. I am excited to elaborate on how my proven skills and abilities will benefit the organization
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was responsible for hiring and my job was to hire people from Egypt and there were two counties involved and that the situation very tough
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When you help customer in every possible manner and customer is happy that good service and when you help customer and close the after motivating the customer to come back and use our services that's great customer service
What according to you makes you a good candidate for this position? | Experience
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |